body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #FFFFFF;
	margin: 0px;
	width:100%;
	height:100%;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
	padding-top: 3px;
}

img {
	border:none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

input {
	font-size: 10px;
}

div#header {
	height: 210px;
	width: 950px;
	position: relative;
}

div#navigation {
	position: absolute;
	height: 40px;
	width: 620px;
	left: 40px;
	top: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 40px;
	text-transform: uppercase;
	color: #FFFFFF;
	word-spacing: 10px;
	font-weight: bold;
}

div#container {
	background-image: url(mmimages/container_background.gif);
	width: 950px;
	text-align: left;
}

div#logincontainer {
	background-image: url(mmimages/container_loginbackground.gif);
	width: 950px;
	text-align: left;
}


div#containermaths {
	background-image: url(mmimages/container_maths_bg.gif);
	background-repeat: repeat-y;
	width: 672px;
	text-align: left;
}

div#containermathslogin {
	background-image: url(mmimages/logincontainer_maths_bg.gif);
	background-repeat: repeat-y;
	width: 672px;
	text-align: left;
}

div#containerphonica {
	background-image: url(mmimages/container_phonica_bg.gif);
	background-repeat: repeat-y;
	width: 672px;
	text-align: left;
	color: #000000;
}

div#containermathssub {
	background-image: url(mmimages/container_maths_sub_bg.gif);
	background-repeat: repeat-y;
	width: 672px;
	text-align: left;
	color: #FFFFFF;
}

div#containerloginsub {
	background-image: url(/mmimages/logincontainer_maths_sub_bg.gif);
	background-repeat: repeat-y;
	width: 672px;
	text-align: left;
	color: #FFFFFF;
}

div#containerloginsubm {

	background-repeat: repeat-y;
	width: 672px;
	text-align: left;
	color: #FFFFFF;
}

div#containertext {
	text-align: left;
	padding-left: 60px;
	padding-right: 50px;
}


div#leftcontent {
	width: 672px;
	float: left;
}

div#rightcontent {
	width: 278px;
	float: left;
}

div#loginbox {
	width: 220px;
	text-align: left;
	padding-left: 25px;
}

div#accountbox {
	width: 255px;
	text-align: left;
	background-image: url(mmimages/accountbox_bg.gif);
	background-repeat: repeat-y;
}

div#accountbox #text {
	width: 200px;
	padding-left: 30px;
	color: #FFFFFF;
}

div#accountbox #textscroll {
	width: 200px;
	height:200px;
	padding-left: 30px;
	color: #FFFFFF;
	overflow:auto;
}


div#accountbox #text h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #ffe105
}
div#testimonialbox {
	width: 255px;
	text-align: left;
	background-image: url(mmimages/testimonialsmid.gif);
	background-repeat: repeat-y;
}
div#testimonialbox #text {
	width: 200px;
	padding-left: 30px;
	color: #FFFFFF;
}
div#padding {
	margin-left: 10px;
}

div#footer {
	background-image: url(mmimages/footer.gif);
	width: 950px;
	text-align: right;
	background-repeat: no-repeat;
	height: 80px;
	line-height: 90px;
}

div#loginfooter {
	background-image: url(mmimages/loginfooter.gif);
	width: 950px;
	text-align: right;
	background-repeat: no-repeat;
	height: 80px;
	line-height: 90px;
}

.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.ul {
	list-style-image: url(mmimages/tick.gif);
	line-height: 24px;
	vertical-align: middle;
}

.accountul {
	list-style-image: url(mmimages/accountul.gif);
	vertical-align: middle;
	text-transform: uppercase;
	color: #F9DB00;
}

.ulwhite {
	list-style-image: url(mmimages/tickwhite.gif);
	line-height: 24px;
	vertical-align: middle;
}

.footertext {
	color: #FFFFFF;
	padding-right: 110px;
}

a:link {
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	color: #FFCC00;
	text-decoration: none;
}
a:active {
	color: #FFCC00;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
.white {
	color: #FFFFFF;
}
.orange {
	color: #F6D800;
	font-weight: bold;
}
.floatleft {
	float: left;
	padding-right: 50px;
}

div.presentationbox {
	width: 250px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	float:left;
	text-align:center;
}

	
.left {
	float:left;
	padding-right: 10px;
}

/* Popup Stuff */

.fadepurplebg{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#190A1B;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
}

.registrationbox{
	background-repeat: no-repeat;
	width:630px;
	margin:0 auto;
	/* Mozilla Firefox and other non IE based browsers ignores the filter style*/
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/mmimages/popup-glassbg.png');
	z-index: 22;
}

/* IE ignores this part? IE can not read styles with [attribute]*/
.registrationbox[class]{
	background-image: url(/mmimages/popup-glassbg.png);
}

.contentcontainer{
	background-repeat: repeat;
	float: left;
	width:630px;
	background-image:url(/mmimages/popup-background.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( enabled=true, sizingMethod=scale src='/mmimages/popup-background.png');
}

.contentcontainer[class]{
	background-image:url(/mmimages/popup-background.png);
}


div#container {
	width: 950px;
	text-align: left;
}

div.containertext {
	padding-left: 20px;
	padding-right: 40px;
	z-index: 5;
	position: relative;
	float: left;
	text-align: left;
}

.popupcontainer {
	width:100%;
	height: 100%;
	left: 0px;
	position: absolute;
	z-index: 20;
}
.question_listing {
	margin-bottom: 16px;
}
.question a {
	font-size: 10px;
}
.status {
	font-size: 11px;
	text-align: right;
}
.status_pending {
	color: #FF0000;
}
.status_sent {
	color: #339900;
}

.date {
	font-size: 10px;
	font-style: italic;
	color: #999999;
}

    #rateStatus{float:left; clear:both; width:100%; height:20px;}
    #rateMe{padding:0px; margin:0px;}
    #rateMe li{float:left;list-style:none;}
    #rateMe li a:hover,
    #rateMe .on{background:url(/mmimages/rate-on.gif) no-repeat;}
    #rateMe a{float:left;background:url(/mmimages/rate-off.gif) no-repeat;width:24px; height:24px;}
    #ratingSaved{display:none;}
    .saved{color:red; }